View Single Post
Old 09-19-2008, 02:06 PM   #3
ashkulz
Addict
ashkulz will become famous soon enoughashkulz will become famous soon enoughashkulz will become famous soon enoughashkulz will become famous soon enoughashkulz will become famous soon enoughashkulz will become famous soon enoughashkulz will become famous soon enough
 
ashkulz's Avatar
 
Posts: 350
Karma: 705
Join Date: Dec 2006
Location: Mumbai, India
Device: Kindle 1/REB 1200
Quote:
Originally Posted by kovidgoyal View Post
you need python-lxml version >= 2.0.5
I think this needs to be documented somewhere in the release notes; I was bitten by this also when I was trying to set up a development environment on Ubuntu.
ashkulz is offline   Reply With Quote